/*
Theme Name: Avada Child
Template: Avada
Version: 2.0.0 | 9/10/18
Text Domain: Avada
*/

/*@import '../../fonts/almoni_dl/almoni_dl.css';*/
/*@import '../../fonts/almoni_dl/almoni_tzar.css';*/

body, h1, h2, h3, h4, h5, h6, a, p {
	font-family: 'Assistant', sans-serif !important;
}

i, .fa, .fas{
	font-family: "Font Awesome 5 Free" !important;
}

/*header*/

.fusion-header-has-flyout-menu-content .fusion-logo {
    position: relative;
    margin: 0 auto !important;
}

@media screen and (max-width: 800px) {
	img.fusion-standard-logo {
		max-width: 220px;
	}
}

/* Cf7 */

.contact-us-text p {
	font-size: 36px;
	line-height: 40px;
	font-weight: 300;
	color: black;
}

.contact-us-text a {
	color: black;
}
	
input.wpcf7-form-control.wpcf7-text::-webkit-input-placeholder {
	color: #000;
}

input.wpcf7-form-control.wpcf7-text:-moz-placeholder { /* Firefox 18- */
	color: #000;
}

input.wpcf7-form-control.wpcf7-text::-moz-placeholder {  /* Firefox 19+ */
	color: #000;
}

input.wpcf7-form-control.wpcf7-text:-ms-input-placeholder {  
	color: #000;
}

.wpcf7-form .wpcf7-text {
    color: #171d29 !important;
	border: 1px solid #171d29 !important;
}

.fusion-layout-column.fusion-spacing-yes {
    margin-right: 0 !important;
    margin-left: 4%;
}

.wpcf7-form-control-wrap input.wpcf7-form-control {
    height: 45px;
    background: transparent;
    border: 1px solid black;
    direction: rtl;
    text-align: right;
    font-size: 20px;
    font-weight: 300;
}

form input.wpcf7-form-control.wpcf7-submit {
    width: 100% !important;
    background: black;
    height: 45px !important;
    font-size: 28px !important;
}

input.wpcf7-form-control.wpcf7-submit:hover {
    background: black !important;
    border: 1px solid white;
    border-radius: 4px;
}

.cf7-inpage {
    max-width: 950px;
    margin: 0 auto !important;
}

/* footer */

.fusion-footer-widget-area .fusion-row .fusion-column {
    width: 40%;
}

.fusion-footer-widget-area .fusion-row .fusion-column:first-child {
    width: 20%;
}

.fusion-footer-widget-area .textwidget p {
	font-size: 20px;
}

.fusion-footer-widget-area .textwidget a {
	font-size: 14px;
}

